<!DOCTYPE html>
<html>
<head>
	<title>Fotter</title>
	<meta charset="utf-8">

</head>
<body style="background-color: red;">

	<footer class="footer" style="background-color: rgb(255,255,255,0.5);
	color: black; margin-left: 0; margin-right: 0;">
	<div class="container">
		<center><p>Pagina creada por @Jose Federico Castañeda Ramirez</p></center>
	</div>
</footer>

</body>
</html>
